Subject: GA-DIGEST V1 #809
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Tuesday, October 23 2001          Volume 01 : Number 809

----------------------------------------------------------------------

Date: Mon, 22 Oct 2001 11:46:29 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Roeland Meyer motion support and interest in Marilyn Cade's  reasons

WXW and all assembly members,

  I too would like to hear Marilyns objections as well as here suggestions
or potential amendments to this Motion.  My guess is that she has none.
Marilyn, you have the floor and the attention of all!  Care to share
with us you objections specifically and your suggestions for amendments?

  Thank you in advance Marilyn for your individual cooperation in advance.

William X Walsh wrote:

> Monday, Monday, October 22, 2001, 5:42:08 AM, Jefsey Morfin wrote:
>
> > [ X ] Agree
> > [ ] Disagree
> > with the amended motion put forth by Roeland Meyer.
>
> > -------------
>
> > However I think that we have to run a regular vote for the archives, the
> > vote of non active participants etc...
>
> > I also agree that dissenters should be given respect and be listen to if we
> > want to reach a consensus.  So far the only dissenter is Marilyn. I know
> > Marilyn thinks that one dissenter is of no importance as she explained it
> > clearly to me at the BC. However I do not share that point of view  and
> > would genuinely be interested in what she has to say. So we might perhaps's
> > enlarge he motion support basis: in a placated/non debated "BC document",
> > Marilyn tells interesting things about the @large; I am sure there is room
> > for mutual understanding.
>
> I agree. I'd like to hear if there are any changes that could be made
> without substantively changing the intent which could bring her on
> board with this.
>
> --
> Best regards,
> William X Walsh <[email-masked]>
> Userfriendly.com Domains
> The most advanced domain lookup tool on the net
> DNS Services from $1.65/mo
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 22 Oct 2001 12:11:57 -0500
From: "Jim Fleming" <[email-masked]>
Subject: Re: [ga] WARNING REGARDING THE WEBSITE DOTUSA.COM

This is a multi-part message in MIME format.

- ------=_NextPart_000_030E_01C15AF2.BF169C00
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Why not let the marketplace decide ?

Is USA in the Proof-of-Concept Phase or the Early Experimental Phase ?
http://www.dot-biz.com/Registry/ProofConcept/index.html

Jim Fleming=20
Why gamble with a .BIZ Lottery? Start a real .BIZ Today !
http://www.DOT-BIZ.com=20
0:212 - BIZ World
  ----- Original Message -----=20
  From: Josh Elliott=20
  To: John Palmer ; [email-masked]=20
  Cc: Ga=20
  Sent: Monday, October 22, 2001 11:19 AM
  Subject: RE: [ga] WARNING REGARDING THE WEBSITE DOTUSA.COM

  From John Palmer:
  "Please be aware that AGN Domain Name Service is
  the exclusive registry/registrar for the .USA
  top level domain. We claimed this TLD back
  in 1995 from IANA and have been the sole registry and registrar
  for this TLD since that time. ADNS has not=20
  authorized TLD Networks to take registrations
  for .USA domains. We are working with our legal
  staff to obtain a restraining order against=20
  TLD Networks. We will also report this internet
  fraud to the US Department of Commerce and=20
  the California Attorney General's Office."

  No TLDs were ever claimed from IANA.  IANA kept a list of TLD requests =
until mid-1996, but no delegations for gTLDs were ever made, contrary to =
popular rumor.

  Despite this fact, ADNS may still have a claim if they were operating =
the registry, even without authorization from IANA - I guess the courts =
will decide that one of these years.

  Josh, former IANA Administrator

- ------=_NextPart_000_030E_01C15AF2.BF169C00
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 5.50.4134.100" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT face=3DArial size=3D2>Why not let the marketplace decide =
?</FONT></DIV>
<DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>Is USA in the Proof-of-Concept Phase or =
the Early=20
Experimental Phase ?</FONT></DIV>
<DIV><FONT face=3DArial size=3D2><A=20
href=3D"http://www.dot-biz.com/Registry/ProofConcept/index.html">http://w=
ww.dot-biz.com/Registry/ProofConcept/index.html</A></FONT></DIV>
<DIV><FONT face=3DArial size=3D2><BR>Jim Fleming <BR>Why gamble with a =
.BIZ Lottery?=20
Start a real .BIZ Today !<BR><A=20
href=3D"http://www.DOT-BIZ.com">http://www.DOT-BIZ.com</A> <BR>0:212 - =
BIZ=20
World</FONT></DIV>
<BLOCKQUOTE dir=3Dltr=20
style=3D"PADDING-RIGHT: 0px; PADDING-LEFT: 5px; MARGIN-LEFT: 5px; =
BORDER-LEFT: #000000 2px solid; MARGIN-RIGHT: 0px">
  <DIV style=3D"FONT: 10pt arial">----- Original Message ----- </DIV>
  <DIV=20
  style=3D"BACKGROUND: #e4e4e4; FONT: 10pt arial; font-color: =
black"><B>From:</B>=20
  <A title=[email-masked] =
href=3D"mailto:[email-masked]">Josh=20
  Elliott</A> </DIV>
  <DIV style=3D"FONT: 10pt arial"><B>To:</B> <A title=[email-masked]=20
  href=3D"mailto:[email-masked]">John Palmer</A> ; <A =
title=[email-masked]=20
  href=3D"mailto:[email-masked]">[email-masked]</A> </DIV>
  <DIV style=3D"FONT: 10pt arial"><B>Cc:</B> <A title=[email-masked]=20
  href=3D"mailto:[email-masked]">Ga</A> </DIV>
  <DIV style=3D"FONT: 10pt arial"><B>Sent:</B> Monday, October 22, 2001 =
11:19=20
  AM</DIV>
  <DIV style=3D"FONT: 10pt arial"><B>Subject:</B> RE: [ga] WARNING =
REGARDING THE=20
  WEBSITE DOTUSA.COM</DIV>
  <DIV><BR></DIV>
  <DIV><FONT face=3DArial size=3D2><SPAN class=3D980511416-22102001>From =
John=20
  Palmer:</SPAN></FONT></DIV>
  <DIV><FONT face=3DArial color=3D#0000ff size=3D2><SPAN=20
  class=3D980511416-22102001>"<FONT color=3D#000000>Please be aware that =
AGN Domain=20
  Name Service is<BR>the exclusive registry/registrar for the =
.USA<BR>top level=20
  domain. We claimed this TLD back<BR>in 1995 from IANA and have been =
the sole=20
  registry and registrar<BR>for this TLD since that time. ADNS has not=20
  <BR>authorized TLD Networks to take registrations<BR>for .USA domains. =
We are=20
  working with our legal<BR>staff to obtain a restraining order against =
<BR>TLD=20
  Networks. We will also report this internet<BR>fraud to the US =
Department of=20
  Commerce and <BR>the California Attorney General's=20
  Office."</FONT></SPAN></FONT></DIV>
  <DIV><FONT face=3DArial color=3D#000000 size=3D2><SPAN=20
  class=3D980511416-22102001></SPAN></FONT>&nbsp;</DIV>
  <DIV><FONT face=3DArial color=3D#000000 size=3D2><SPAN =
class=3D980511416-22102001>No=20
  TLDs were ever claimed from IANA.&nbsp; IANA kept a list of TLD =
requests until=20
  mid-1996, but no delegations for gTLDs were ever made, contrary to =
popular=20
  rumor.</SPAN></FONT></DIV>
  <DIV><FONT face=3DArial color=3D#000000 size=3D2><SPAN=20
  class=3D980511416-22102001></SPAN></FONT>&nbsp;</DIV>
  <DIV><FONT face=3DArial color=3D#000000 size=3D2><SPAN=20
  class=3D980511416-22102001>Despite this fact, ADNS may still have a =
claim if=20
  they were operating the registry, even without authorization from IANA =
- - I=20
  guess the courts will decide that one of these =
years.</SPAN></FONT></DIV>
  <DIV><FONT face=3DArial color=3D#000000 size=3D2><SPAN=20
  class=3D980511416-22102001></SPAN></FONT>&nbsp;</DIV>
  <DIV><FONT face=3DArial color=3D#000000 size=3D2><SPAN=20
  class=3D980511416-22102001>Josh, former IANA=20
Administrator</SPAN></FONT></DIV></BLOCKQUOTE></BODY></HTML>

- ------=_NextPart_000_030E_01C15AF2.BF169C00--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 22 Oct 2001 21:59:58 +0200
From: Alexander Svensson <[email-masked]>
Subject: Re: [ga] Ballot question

I have been away from e-mail since Thursday and
have now read the discussion thus far:
I disagree with the motion as it is.

I understand that GA members feel that the GA's
opinion does not count much in the ICANN Universe
and, maybe also considering the debate about the
At Large, this should change soon.

However, I'm afraid that this motion is a symptom,
not the cure. The idea of a 'bicameral DNSO' seems
to have been first mentioned in Roeland's post from
Thursday. We are taking an official vote on Monday,
and the implications of the proposal haven't even
been discussed thoroughly. (Does anyone remember
the Best Practices attempts?)

> 1.  Members of the General Assembly believe that DNSO dysfunctionality
> requires direct ICANN Board intervention
>
> 2.  The General Assembly seeks to establish a representative balance by being
> placed on equal footing with the current DNSO Names Council and creating a
> bicameral DNSO.

What does that /mean/: on equal footing? If I look
at Article VI-B, section 2 of the ICANN Bylaws
(entitled 'The Names Council'), I find responsibilities,
procedures, consensus requirements, election rights,
meeting, voting and funding procedures. What does
the General Assembly want? Does it want to have a
veto right under (d) -- determining whether a
community consensus exists? That may make sense.

> 3.  The General Assembly seeks initial budgetary/Secretariat support for the
> DNSO/GA to perform its functions.

What shall the budget be used for? The motion seems
to call for a GA budget for a budget's sake.

> 4.  The General Assembly will work with ICANN to develop an appropriate
> funding model to support its activities.
>
> 5.  The General Assembly seeks representation on the ICANN Board (to be
> filled by a representative voting the recorded consensus of the DNSO/GA)

The NC has a procedure for "determining consensus",
and it is obviously debatable. What is the GA
procedure for "voting the recorded consensus"?
(Whether an imperative mandate conflicts with
director's duties to the corporation is a different
question.)

> 6.  The General Assembly seeks to have both an Advocate and a Consensus
> Leader, both elected positions of the DNSO/GA with budgetary control and
> responsibility for all DNSO/GA staff.

Wait a minute -- what are those people doing?
How are they elected? Are they paid? What "DNSO/GA staff"?
Doing what, hired by whom and responsible to whom?
Is there no need to think this through before
voting?

> 7. The General Assembly re-affirms the GA's commitment to the DNSO as
> originally envisaged as a place for cross-constituency dialogue and
> consensus building, and requests the Board to fulfil its obligation to
> facilitate the entry of thus far unrepresented constituencies.

I agree with 7, but I think the rest is mostly
vague and incomplete. Maybe I agree with a
proposal when it's ready, but I don't agree
with a list of overly broad demands. If it
should receive a majority and the demands are
not met, more frustration will ensue. Sorry folks,
I don't think this will work!

Best regards,
/// Alexander
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 22 Oct 2001 15:23:27 -0700
From: Roeland Meyer <[email-masked]>
Subject: RE: [ga] Ballot question

Dear Alexander,

You need to read back a lot farther than Thursday. Some of this stuff has
been continuously debated since before last year. None of this is new.

|> -----Original Message-----
|> From: Alexander Svensson [mailto:[email-masked]]
|> Sent: Monday, October 22, 2001 1:00 PM
|> 
|> I have been away from e-mail since Thursday and
|> have now read the discussion thus far:
|> I disagree with the motion as it is.
|> 
|> I understand that GA members feel that the GA's
|> opinion does not count much in the ICANN Universe
|> and, maybe also considering the debate about the
|> At Large, this should change soon.

How? ... getting rid of the DNSO altogether or marginalizing it further?

|> However, I'm afraid that this motion is a symptom,
|> not the cure. The idea of a 'bicameral DNSO' seems
|> to have been first mentioned in Roeland's post from
|> Thursday. We are taking an official vote on Monday,
|> and the implications of the proposal haven't even
|> been discussed thoroughly. (Does anyone remember
|> the Best Practices attempts?)

I posted the real cure last January, in WG-Review. I recognise that it
wasn't politically realistic, even when I posted it. This proposal is the
next-best thing. After two solid years, there continue to exist large blocks
of the disenfranchised (those without any road to a vote). You may be
content with that. But, most of the rest of us aren't. The DNSO has been
broken, in this manner, from its very conception in Monterrey. Are you
denying that? After two years of failed promises, by ICAN and the Names
Council, it is patently obvious, even to the most stubborn of dunderheads,
that it isn't going to get fixed and that the major problem is the NC
itself. It remains to be seen if the ICANN BoD will be part of the solution
or add to the problem.

|> > 1.  Members of the General Assembly believe that DNSO 
|> dysfunctionality
|> > requires direct ICANN Board intervention
|> >
|> > 2.  The General Assembly seeks to establish a 
|> representative balance by being
|> > placed on equal footing with the current DNSO Names 
|> Council and creating a
|> > bicameral DNSO.
|> 
|> What does that /mean/: on equal footing? If I look
|> at Article VI-B, section 2 of the ICANN Bylaws
|> (entitled 'The Names Council'), I find responsibilities,
|> procedures, consensus requirements, election rights,
|> meeting, voting and funding procedures. What does
|> the General Assembly want? Does it want to have a
|> veto right under (d) -- determining whether a
|> community consensus exists? That may make sense.

Equal footing is equal footing, in this case, on par with the existing NC.
The GA wants to be something other than a kaffeklatsch.

|> > 3.  The General Assembly seeks initial 
|> budgetary/Secretariat support for the
|> > DNSO/GA to perform its functions.
|> 
|> What shall the budget be used for? The motion seems
|> to call for a GA budget for a budget's sake.

If you had truely read the message board, other than occasional browsing,
you would have noted much of the discussion having occured within the prior
30-days. The ideas presented and their implications, have been discussed for
years.

|> > 4.  The General Assembly will work with ICANN to develop 
|> an appropriate
|> > funding model to support its activities.
|> >
|> > 5.  The General Assembly seeks representation on the ICANN 
|> Board (to be
|> > filled by a representative voting the recorded consensus 
|> of the DNSO/GA)
|> 
|> The NC has a procedure for "determining consensus",
|> and it is obviously debatable. What is the GA
|> procedure for "voting the recorded consensus"?
|> (Whether an imperative mandate conflicts with
|> director's duties to the corporation is a different
|> question.)

Many of us have no representation on the NC, period, and never have. Both
the NewNet memo and the MHSC demand email make that clear. Do you have some
disagreement wih those facts? Or is it that those points are not important
to you? IMHO, adequate proof of those allegations has already been
presented, repeatedly.

|> > 6.  The General Assembly seeks to have both an Advocate 
|> and a Consensus
|> > Leader, both elected positions of the DNSO/GA with 
|> budgetary control and
|> > responsibility for all DNSO/GA staff.
|> 
|> Wait a minute -- what are those people doing?
|> How are they elected? Are they paid? What "DNSO/GA staff"?
|> Doing what, hired by whom and responsible to whom?
|> Is there no need to think this through before
|> voting?

Responsibility and hireing authority is established within this motion. They
are plainly stated. As to what they are doing, some of them would be the
Secretariat and others would include various support structure
administration, which the DNSO has been sorely lacking. Where were you when
the budget discussions were occuring, on vacation? If so, please bring
yourself back up to speed.

Also, the nature of the GA is heavily dependent on dynamic consensus
polling. Further, the GA needs to keep a public record of consensus results,
with statistical analysis capability. Right now, it's a mostly manual system
and is not scaleable. Those capabilities have been talked to death. Other
then a limited balloting system, we don't have anything like what the GA
really needs to function. We have already lost one elected official due to
workload. Such automated systems need to be put in place so we don't have to
depend on outside donated resources, for critical infrastructure, and that
we don't over-work our volunteers. A group of technologists, not having such
a system, kind of blows their credibility, don't you think?

|> > 7. The General Assembly re-affirms the GA's commitment to 
|> the DNSO as
|> > originally envisaged as a place for cross-constituency dialogue and
|> > consensus building, and requests the Board to fulfil its 
|> obligation to
|> > facilitate the entry of thus far unrepresented constituencies.
|> 
|> I agree with 7, but I think the rest is mostly
|> vague and incomplete. Maybe I agree with a
|> proposal when it's ready, but I don't agree
|> with a list of overly broad demands. If it
|> should receive a majority and the demands are
|> not met, more frustration will ensue. Sorry folks,
|> I don't think this will work!

Given the context, it's not vague or incomplete at all. All the evidence is
presented within the motion and within the context of the GA and the general
DNSO. The itemized articles are not really separable.

Given that this isn't a new idea and that we've all been discussing elements
of this for the past year, we really don't need yet more delay, don't you
think?
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 23 Oct 2001 01:44:06 +0200
From: Alexander Svensson <[email-masked]>
Subject: RE: [ga] Ballot question

Dear Roeland,

> |> I understand that GA members feel that the GA's
> |> opinion does not count much in the ICANN Universe
> |> and, maybe also considering the debate about the
> |> At Large, this should change soon.
> How? ... getting rid of the DNSO altogether or marginalizing it further?

I'm not emotionally attached to the DNSO as such. We
probably agree that ICANN decisions on domain names
currently are not "Internet community consensus" but
rather "some major stakeholders consensus". It's
probably impossible to find the /ideal/ solution, but
we should definitely strive to improve or replace it.

> I posted the real cure last January, in WG-Review. I recognise that it
> wasn't politically realistic, even when I posted it. This proposal is the
> next-best thing. After two solid years, there continue to exist large blocks
> of the disenfranchised (those without any road to a vote). You may be
> content with that.
No, I am not, see above. Unfortunately, I'm not
convinced that this proposal is politically
realistic either.

> But, most of the rest of us aren't. The DNSO has been
> broken, in this manner, from its very conception in Monterrey. Are you
> denying that?

The DNSO is broken in several ways; also from the
Board perspective, I'm sure. However, existing
constituencies are reluctant to give up what they
have gained until now, so improvements will
necessarily be piecemail: Addition of new
constituencies, some general rules preventing
the barring of applicants from joining a
constituency if it meets its criteria, limits
to membership in multiple constituencies etc.
The radical alternative is giving up the DNSO
and looking for different cleavages.

> Equal footing is equal footing, in this case, on par with the existing NC.
> The GA wants to be something other than a kaffeklatsch.

Too broad! For instance, bicameral could mean that the
GA can, with a certain majority, declare a community
NC-declared consensus void. On the assumption that
GA majority opinion and NC majority opinion conflict
about a certain issue, what is the mechanism to resolve
such a conflict?

Frankly, the GA often enough fails to show that it
is anything else than kaffeeklatsch, and proposals
to change that (such as the Best Practices) have
been drowned in discussions. Instead of proposing a
structure which enables the GA to give high quality
input, the motion simply asks for more power and money.
If ICANN Board members are unhappy about the input
quality they get from the DNSO NC, having an
unstructured GA on par simply doesn't look like the
solution.

> |> What shall the budget be used for? The motion seems
> |> to call for a GA budget for a budget's sake.
> If you had truely read the message board, other than occasional browsing,
> you would have noted much of the discussion having occured within the prior
> 30-days. The ideas presented and their implications, have been discussed for
> years.
Ouch. :)

> |> The NC has a procedure for "determining consensus",
> |> and it is obviously debatable. What is the GA
> |> procedure for "voting the recorded consensus"?
> |> (Whether an imperative mandate conflicts with
> |> director's duties to the corporation is a different
> |> question.)
>
> Many of us have no representation on the NC, period, and never have.
(Since there is no constituency for individual domain
name holders, I'm not represented on the NC either.)

> Both the NewNet memo and the MHSC demand email make that clear. Do you have
> some disagreement wih those facts? Or is it that those points are not important
> to you?
Or -- option c -- is it that the /solution/ presented
here is not practical? These points are important
to me, but I don't see how these broad ad hoc
proposals are an improvement over the proposals
previously discussed.
About New.net: It looks like the Business constituency
tries a club model approach which conflicts with the
ICANN promise of inclusiveness. The same applies when
it comes to the representation of individual domain
name holders. But this is no answer to the question
how the GA shall come to consensus decisions about
DNS recommendations to the ICANN Board in the future
without having adequate procedures.

> |> Wait a minute -- what are those people doing?
> |> How are they elected? Are they paid? What "DNSO/GA staff"?
> |> Doing what, hired by whom and responsible to whom?
> |> Is there no need to think this through before
> |> voting?
> Responsibility and hireing authority is established within this motion. They
> are plainly stated.
So the 'Advocate' and the 'Consensus Leader' are elected
volunteers which are hiring staff from the GA budget?
What is the role of the GA Chair and such an Advocate then?

> Also, the nature of the GA is heavily dependent on dynamic consensus
> polling. Further, the GA needs to keep a public record of consensus results,
> with statistical analysis capability. Right now, it's a mostly manual system
> and is not scaleable. Those capabilities have been talked to death. Other
> then a limited balloting system, we don't have anything like what the GA
> really needs to function. We have already lost one elected official due to
> workload. Such automated systems need to be put in place so we don't have to
> depend on outside donated resources, for critical infrastructure, and that
> we don't over-work our volunteers. A group of technologists, not having such
> a system, kind of blows their credibility, don't you think?

I'm sorry: This looks like a technologists' solution to a
non-technical problem -- interaction of a highly heterogenous
group. The GA's failure to deliver has little to do with workload,
and I don't think this is the reason that we have lost one
elected official. It's simply very difficult to get results if
there is not even an agreed path -- it either takes superb
leadership or, on the long run, good rules.

> Given the context, it's not vague or incomplete at all. All the evidence is
> presented within the motion and within the context of the GA and the general
> DNSO. The itemized articles are not really separable.
>
> Given that this isn't a new idea and that we've all been discussing elements
> of this for the past year, we really don't need yet more delay, don't you
> think?

It's not a question of time delay. If the majority of
the GA wants to pass such a motion quickly, it may
of course do so. But unless the GA improves the
quality of its own deliberations first, the chances
of acceptance seem rather low. Yes, this may turn
out to be a vicious circle, but it can be broken
(by hard work, willingness to compromise, good leaders
and good rules, perhaps also voluntary contributions
- -- not by demanding more power and money without
having working structures in place).

Best regards,
/// Alexander
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 22 Oct 2001 18:50:28 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Ballot question

Dear Mr. Svensson,

Always good to see and weigh your point of view.

In my mind the big stumbling block is the By-Laws;

"Section 4. THE GENERAL ASSEMBLY

    (a) The GA shall be an open forum for participation in the work of the DNSO, and
open to all who are willing to contribute effort to the work of the DNSO. The
participants in the GA should be individuals who have a knowledge of and an interest
in issues pertaining to the areas for which the DNSO has primary responsibility, and
who are willing to contribute time, effort and expertise to the work of the DNSO,
including work item proposal and development, discussion of work items, draft
document preparation, and participation in research and drafting committees and
working groups.

    (b) The GA shall meet at least once a year, if possible in conjunction with
regularly scheduled meetings of the Board. To the maximum extent practicable, all
meetings should be available for online attendance as well as physical attendance.

    (c) The costs of GA meetings shall be the responsibility of the DNSO, which may
levy an equitable, cost-based fee on GA attendees to recoup those costs. There shall
be no other fees required to participate in the GA.

    (d) Participants in the GA shall nominate, pursuant to procedures adopted by the
NC and approved by the Board, persons to serve on the Board in those seats reserved
for the DNSO."

What we can accomplish here, if not actually succeed, is to get a flat position
statement of unwillingness by the NC, BoD and Staff to give any authority to minority
stakeholders.  Timing is essential as this should be brought forward as AL, ccTLD and
IDNO seats are discussed.  I certanly do not expect these folks on boards and
councils and in staff to give up the power and authority they have worked so hard for
easily.  But will they give up enough to keep the angry masses in the GA placated and
going along.  If not what possible claim can they have to bottoms up consensus?

No matter how flawed the current system or the system advanced by this vote, it is
the most bottoms up consensus and transparent body in ICANN and the Internet.

The two elected chair positions are simple regardless of name; External Advocate and
Internal Consensus building.  Both are full time and not necessarily conducive to
each other when advocating or building.

We are at a point where we can no longer afford to lose members by one after
another.  If this does not fly and the GA remains with no impact then I suggest there
will be mass departure and regrouping.

Sincerely,
Eric

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 22 Oct 2001 19:23:59 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Outreach/Multilingualism and Finance (wg-review results)

The Internet Cafes average over one hundred patrons a day. (my best guestimate
which is fairly informed)  A campaign to get them all worked into an
association, ok out of a million plus we only reach 100k.  Because of the way
of the Internet, most if not all Cafes have a few members and most likely
employees that speak their native tongue and English.  We have a built in
translation system.  We simply provide registration assistance and information
regarding the working of ICANN, dates for votes and summaries easily
translated.

The enthusiasm is there I have seen it.  If you give these people a right to
have a true voice in how the Internet is run they all have an opinion and want
to participate.  The TOKTEN project is a model that we can follow or actually
ask for assistance through, it is world outreach and development.  I believe
that if the right system was set up TOKTEN reps could actually work through
the Cafes in both directions.

As you can see through Danny's site this could be a great communicator.
Imagine if that is the Homepage in the cafes.  International awareness of
Ideas would be greatly enhanced.  Translated summaries of ICANN events could
be posted there within quick access to any concerned.  This would greatly
reduce the cost for the user as they pay for time and would not have to
meticulously follow all the workings but get updates.

This of course could generate interest for the ccTLDs as well and we should
probably integrate the model with them.

With Roelands motion the time is precipitous to bring this out as I am sure we
will reach overwhelming consensus on it, and a broad based user group is very
good for the process.

Sincerely
Eric

"William S. Lovell" wrote:

> In case anyone doubts the bona fides of the TOKTEN project, a
> web search on the term produces many, many involved countries,
> and chief among the sites noted is http://www.unv.org/, wherein
> "unv" means "United Nations Volunteers." Another informative
> site is http://www.unv.org/about/undp.htm, wherein "undp" is
> "United Nations Development Programme."
>
> However, Eric's explanation of how that model is to be
> followed in another project that is evidently to be given
> to ICANN or the GA, or what company has expended
> $100k on "it," or what the Internet Cafe has to do with any
> of that, is less than clear.  So please explain, Eric, from the
> ground up, so we'll know what's going on. What is "it?"
> What specifically would it do?
>
> (Danny's web site is certainly a step in the right direction,
> but it is also clearly a work in progress -- alphabetically
> by .XX country designations, the active links end at .IL
> (Israel).)
>
> Bill Lovell
>
> Eric Dierker wrote:
>
> > Dear Members,
> >
> > I apologize for the tardiness of this report.
> >
> > A little under a year ago in the WG-Review Mr. Greg Burton assigned me
> > the task of Outreach/Multilingualism.  He advised not to let it die with
> > the WG.  Our small company has contributed in time and asset resource
> > usage over $100k to the project.  The idea was to seek and find and then
> > develop a global network for inclusion of the dotcommoner into the
> > politics of the Internet.  (make no mistake that is what ICANN results
> > in)
> >
> > Outreach is not a problem but we are at a point where we may need
> > financing.
> >
> > Please review this site, not for country specifics but for the system
> > and methodology.
> > http://www.tokten-vn.org.vn/
> > In some hybrid sense this will be incorporated and probably partnered
> > with the UN.
> >
> > Please put Internet Cafe into your favorite search engine.  We believe
> > now that there may well be over a million known and 1.5 including those
> > not licensed or registered. In all of the hundreds I have visited they
> > have multilinguals who are more than happy to translate.  {Vint's
> > comments on accuracy justifying exclusion are bull}
> > We are convinced that while we reach globalization, the community
> > surrounding and supporting these places (sometimes called pc rooms or
> > bangs or even bars) will reflect community views in voting. We will need
> > great input on the communiqués going to such places so as to accurately
> > reflect our consensus - or not.
> >
> > Now please visit our Danny's web site at
> > http://www.icannworld.org/icannworld.htm
> > Here the participating cafes will contribute to translation and
> > community input.  Referring back to the Tokten model we hope to create
> > cooperation by bringing people back to their roots and propagating
> > cultural adoption.
> > We already have it working in the shoeshine boy model.
> >
> > I think all of you intelligent folks can understand that within just a
> > short period of time we of the GA will be able to reach millions with a
> > fair amount of accuracy.  Those we reach will be from all over the globe
> > and generally dotcommoners.  This will give backbone to Roeland's
> > motion.  This can force implementation of a true AL.  This can be the
> > bedrock for a true democracy on the net.
> >
> > FINANCE
> >
> > Any one can see that this valuable resource should be able to finance
> > itself through a corporate sponsorship in exchange for an honorable
> > mention within our correspondence with the people we target. (wouldn't
> > afilias be funny but they have the funding and by contract need to spend
> > it)
> > Jeff Williams I ask for you to take up this mantle as I am overloaded
> > and cannot work the structure operations and still have time for
> > finance.
> >
> > MULTILINGUALISM
> >
> > I want to thank Elisabeth for helping (albeit unknowingly) to this
> > cause.  Her presentation at Melbourne of the various linguas and my
> > subsequent visit to a cafe (beer hall in Melbourne) and discussions with
> > fellow travelers from all over the globe while surfing the net gave rise
> > to the projects impetuous.
> >
> > DEBATE
> >
> > This project is not owned by the GA or ICANN.  We can easily implement
> > it with another group.  But our company would like to give it to the
> > GA.  Do not worry we recognize there are one hundred reasons to endorse
> > it or use it or reject it.  One reason that comes immediately to mind
> > for rejection is David and Roeland and how they have been treated when
> > trying to participate.  Another is the constant abuse I receive here ;>}
> >
> > The implications of security and our global war on terrorism are not
> > ignored.  If developed properly this network can be of great benefit.
> > Marketing is Education and Education is Marketing - Let us market
> > greater cultural and inclusive understanding.
> >
> > The project can also self fund through a $1 US donation per cafe.
> > Hi-Tek Multimedia is a family company of refugee immigrants, even me as
> > a second gen Basque/Irish separatist, and we can and will commercialize
> > this project but we would rather give it to our great InterNation and
> > it's netizens.
> >
> > Happiness, Independence, Freedom and Pride to all.
> >
> > Eric
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> --
>
> The URLs for Best Practices:
> DNSO Citation:
> http://www.dnso.org/dnso/gaindex.html
> (Under "Other Information Documents"; "August 2001:
> Proposal for Best Practices for the DNSO GA." This
> page also includes much else about the DNSO.)
> Part I:
> http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html
> Part II:
> http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf
> (Access to the .pdf file requires the Adobe Acrobat Reader,
> available for free down load at
> http://www.adobe.com/products/acrobat/readstep2.html.)
> Part III:
> http://www.dnso.org/dnso/notes/20010813.GA-BP-PartIII.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 23 Oct 2001 00:36:08 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Ballot question

Eric and all assembly members,

  Lets not forget that the ICANN BoD has and will again do after the
fact By-law changes to fit whatever particular desire that suite them...

Eric Dierker wrote:

> Dear Mr. Svensson,
>
> Always good to see and weigh your point of view.
>
> In my mind the big stumbling block is the By-Laws;
>
> "Section 4. THE GENERAL ASSEMBLY
>
>     (a) The GA shall be an open forum for participation in the work of the DNSO, and
> open to all who are willing to contribute effort to the work of the DNSO. The
> participants in the GA should be individuals who have a knowledge of and an interest
> in issues pertaining to the areas for which the DNSO has primary responsibility, and
> who are willing to contribute time, effort and expertise to the work of the DNSO,
> including work item proposal and development, discussion of work items, draft
> document preparation, and participation in research and drafting committees and
> working groups.
>
>     (b) The GA shall meet at least once a year, if possible in conjunction with
> regularly scheduled meetings of the Board. To the maximum extent practicable, all
> meetings should be available for online attendance as well as physical attendance.
>
>     (c) The costs of GA meetings shall be the responsibility of the DNSO, which may
> levy an equitable, cost-based fee on GA attendees to recoup those costs. There shall
> be no other fees required to participate in the GA.
>
>     (d) Participants in the GA shall nominate, pursuant to procedures adopted by the
> NC and approved by the Board, persons to serve on the Board in those seats reserved
> for the DNSO."
>
> What we can accomplish here, if not actually succeed, is to get a flat position
> statement of unwillingness by the NC, BoD and Staff to give any authority to minority
> stakeholders.  Timing is essential as this should be brought forward as AL, ccTLD and
> IDNO seats are discussed.  I certanly do not expect these folks on boards and
> councils and in staff to give up the power and authority they have worked so hard for
> easily.  But will they give up enough to keep the angry masses in the GA placated and
> going along.  If not what possible claim can they have to bottoms up consensus?
>
> No matter how flawed the current system or the system advanced by this vote, it is
> the most bottoms up consensus and transparent body in ICANN and the Internet.
>
> The two elected chair positions are simple regardless of name; External Advocate and
> Internal Consensus building.  Both are full time and not necessarily conducive to
> each other when advocating or building.
>
> We are at a point where we can no longer afford to lose members by one after
> another.  If this does not fly and the GA remains with no impact then I suggest there
> will be mass departure and regrouping.
>
> Sincerely,
> Eric
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #809
************************